namespace SMAT_CE
{
    partial class PlotControl
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.saveAsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmnuSaveRsmAndBlend = new System.Windows.Forms.ToolStripMenuItem();
            this.saveImageLegendToClipboardToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.contextMenuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.saveAsToolStripMenuItem,
            this.tsmnuSaveRsmAndBlend,
            this.saveImageLegendToClipboardToolStripMenuItem});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.ShowImageMargin = false;
            this.contextMenuStrip1.Size = new System.Drawing.Size(269, 70);
            // 
            // saveAsToolStripMenuItem
            // 
            this.saveAsToolStripMenuItem.Name = "saveAsToolStripMenuItem";
            this.saveAsToolStripMenuItem.Size = new System.Drawing.Size(268, 22);
            this.saveAsToolStripMenuItem.Text = "Save Image as...";
            this.saveAsToolStripMenuItem.Click += new System.EventHandler(this.saveAsToolStripMenuItem_Click);
            // 
            // tsmnuSaveRsmAndBlend
            // 
            this.tsmnuSaveRsmAndBlend.Name = "tsmnuSaveRsmAndBlend";
            this.tsmnuSaveRsmAndBlend.Size = new System.Drawing.Size(268, 22);
            this.tsmnuSaveRsmAndBlend.Text = "Save Image and Legend as...";
            this.tsmnuSaveRsmAndBlend.Click += new System.EventHandler(this.tsmnuSaveRsmAndBlend_Click);
            // 
            // saveImageLegendToClipboardToolStripMenuItem
            // 
            this.saveImageLegendToClipboardToolStripMenuItem.Name = "saveImageLegendToClipboardToolStripMenuItem";
            this.saveImageLegendToClipboardToolStripMenuItem.Size = new System.Drawing.Size(268, 22);
            this.saveImageLegendToClipboardToolStripMenuItem.Text = "Save Image and Legend to clipboard";
            this.saveImageLegendToClipboardToolStripMenuItem.Click += new System.EventHandler(this.saveImageLegendToClipboardToolStripMenuItem_Click);
            // 
            // PlotControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlLightLight;
            this.ContextMenuStrip = this.contextMenuStrip1;
            this.Name = "PlotControl";
            this.SizeChanged += new System.EventHandler(this.RSMPlotControl_SizeChanged);
            this.Click += new System.EventHandler(this.PlotControl_Click);
            this.Leave += new System.EventHandler(this.PlotControl_Leave);
            this.MouseClick += new System.Windows.Forms.MouseEventHandler(this.PlotControl_MouseClick);
            this.contextMenuStrip1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ToolStripMenuItem saveAsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem tsmnuSaveRsmAndBlend;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem saveImageLegendToClipboardToolStripMenuItem;
    }
}
